BODY {

/*	background-color: #FFFFF0; */
/*	background-color: #FFFFF6; */

/* background: #F9F9F7 url('img/a1.gif') repeat-x; */


background: rgb(214,219,191); /* Old browsers */
background: -moz-linear-gradient(top, rgba(214,219,191,1) 0%, rgba(254,255,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,219,191,1)), color-stop(100%,rgba(254,255,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(214,219,191,1) 0%,rgba(254,255,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(214,219,191,1) 0%,rgba(254,255,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(214,219,191,1) 0%,rgba(254,255,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(214,219,191,1) 0%,rgba(254,255,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dbbf', endColorstr='#feffe8',GradientType=0 ); /* IE6-9 */


scrollbar-base-color: #F5F5DC;
margin-top: 6px;
margin-bottom: 6px;
}


a	{text-decoration: none}
a:link	{color: #006600}
a:visited {color: #006600}
a:active  {color: black}
a:hover	{text-decoration:underline}
a:hover	{color: #B22222;}	
/*a:hover	{color: #B8860B}	sv. hnědá */



/*	ANIMACE
a {
  text-decoration: none;
  padding-bottom: 2px;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  background-position: 0;
  background-image: linear-gradient(
    transparent calc(100% - 1px),
    #99CC00 1px );
    transition: background-size .4s ease-in-out;
 
  &:hover {
    background-size: 100% 100%;
  }
}
*/





I, EM {
  /*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
  font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
  /*font-size: 10pt;*/
}


TD {
	font-family: Verdana, 'Arial CE', Arial;
	font-size: 8pt;
}

P {
	/*font-family: Inter;*/
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	color: #3C3C3C; 	
}

H1 {
	background-color: White; /*color: #D5D6BA; #6B8E23;*/
	color: #556B2F; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	margin-top: 1px; 
	margin-bottom: 0px;
	padding-bottom: 4px;
	padding-top: 6px;
}
	

H2 {
	color: #004000;
	font-family: 'Arial CE', Arial;
	font-size: 12pt;	
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 6px;}
	
H3 {
	color: #2F4F4F;
	font-family: 'Arial CE', Arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 6px;
}


H4 {
	/* Website name */
	font-family: "Arial Black";
	font-size: 32px;
	font-style: oblique;
	color: #188C31;
	text-shadow: 3px 3px 3px #BDBDBD;
	margin-top: 0px; 
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	}
	
.small-text {
	font-size: 25px;
	}
	
.mid-text {
	font-size: 28px;
	}

.big-text {
	font-size: 30px;
}


HR {
	color: #DEB887;
	border-style: dotted;
	height: 2px;
}	

.skupina
{
	color: #6B8E23;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	padding-left: 12px;
	padding-right: 1px;
}

.popiska {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 4px;
	color: Gray; 
	background-color: #EFEFEF;
	border-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.citace {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	 
	font-size: 8pt;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 8px;
	padding-left: 12px;}

.patka {
	background-color: #F5F5DC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.liter {
	background: #FFFFF0;
	}

LI {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	}

.ram{
	width: 600px;
	/*border: 2px solid #D5D6BA;*/
	border-bottom: 2px solid #D5D6BA;
	border-top: 2px solid #D5D6BA;	
	border-left: 2px solid #D5D6BA;
	border-right: 2px solid #D5D6BA;
	background-color: #FFFFFF;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px; 

}


.pozadi{
	background-color: #F5F5DC;
}


.fill
{
	/*barva výplně buňky*/
	background-color: #D3D3D3;
}

.lit
{
	color: #4E661E;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
}


.tiraz {
	font-family: sans-serif;
	font-size: 7.5pt;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 4px;
}

.Copyright {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 8.5pt;
	text-align: center;
	color: #465826;
	margin-top: 6px;
	margin-bottom: 4px;
}

.ramecek /*kolem obrázku*/
{
	border: 1px solid #BBBBB0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;	
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	margin-top: 2px;	
}

.ramecek2 /*kolem obrázku*/
{
	border: 1px solid #BBBBB0;
	border-top-left-radius:0px;
	border-top-right-radius:0px;	
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	margin-top: 2px;	
}

.ramecek0
/*bez okraje*/
{
	border: 0px solid #BBBBB0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px; 
	margin-top: 2px;
}

#listing 
/*vypis literatury do vnoreneho ramu s rolovanim obsahu*/
{
	width: 600px;
	height: 300px;
	overflow: auto;
/*	
	overflow: hidden;
	overflow-y: auto;
	scroll-snap-type: Y proximity;
*/	
}

.greendot 
{
	color: #99CC00;
	font-size: 10pt;
}

.greydot 
{
	color: #C0C0C0;
	font-size: 10pt;
}

.orangedot 
{
	color: #ED7D31;
	font-size: 10pt;
}


/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    width:35px;
    height:35px;
    padding:10px;
    border-radius:4px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white{
     background:url(img/uparr-48-b.png) no-repeat center center rgba(255,255,255,0.8);
    border:1px solid #ccc;
}
#backTop.black{
     background:url(img/uparr-48-w.png) no-repeat center center rgba(0,0,0,0.8); 
    border:1px solid #ccc;
}
#backTop.red{
     background:url(img/uparr-48-w.png) no-repeat center center rgba(233,101,76,0.8); 
    border:1px solid #fff;
}

#backTop.orange{
     background:url(img/uparr-48-w.png) no-repeat center center rgba(255,128,0,0.9); 
    border:1px solid #fff;
}

#backTop.green{
     background:url(img/uparr-48-b.png) no-repeat center center rgba(153,204,0,0.9); 
    border:1px solid #fff;
}

#backTop.green-old{
     background:url(img/uparr-48-b.png) no-repeat center center rgba(81,217,187,0.9); 
    border:1px solid #fff;
}

